{
    "ItemIdManager": {
        "NextIdValue": 14024
    },
    "MagixShop": {
        "ConfigVersion": 6,
        "CurrencyInShop": "EUR",
        "LastProcessedContentVersion": 4700,
        "LastUsedShopLanguage": "en-US",
        "login": "5Vik9mSuCSIXDggUOjQN8FrUlXtGXGP0TV5vL7nysv7nwa0UCSPZZb5uVLDiWNdcu6TBb26UnwC2xVgyLFbaOw=="
    }
}
